summaryrefslogtreecommitdiffstats
path: root/source/xap/gv/gv.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/xap/gv/gv.SlackBuild')
-rwxr-xr-xsource/xap/gv/gv.SlackBuild6
1 files changed, 3 insertions, 3 deletions
diff --git a/source/xap/gv/gv.SlackBuild b/source/xap/gv/gv.SlackBuild
index 1f300165a..67353af10 100755
--- a/source/xap/gv/gv.SlackBuild
+++ b/source/xap/gv/gv.SlackBuild
@@ -1,6 +1,6 @@
#!/bin/sh
-# Copyright 2006, 2007, 2008, 2009, 2010, 2011 Patrick J. Volkerding, Sebeka, MN, USA
+# Copyright 2006, 2007, 2008, 2009, 2010, 2011, 2012 Patrick J. Volkerding, Sebeka, MN, USA
# All rights reserved.
#
# Redistribution and use of this script, with or without modification, is
@@ -58,7 +58,7 @@ rm -rf ${PKGNAM}-${VERSION}
tar xvf $CWD/${PKGNAM}-$VERSION.tar.?z* || exit 1
cd ${PKGNAM}-$VERSION || exit 1
-zcat $CWD/gv.keysym.diff.gz | patch -p1 --verbose || exit 1
+zcat $CWD/gv.libXaw3d.diff.gz | patch -p1 --verbose || exit 1
# Make sure ownerships and permissions are sane:
chown -R root:root .
@@ -69,7 +69,7 @@ find . \
-exec chmod 644 {} \;
# Configure:
-CFLAGS="$SLKCFLAGS" \
+CFLAGS="$SLKCFLAGS $(pkg-config --cflags xaw3d)" \
./configure \
--prefix=/usr \
--sysconfdir=/etc \